@use 'partials/mixins/text-clamp';

.job-container {
  min-height: 48px;
  display: grid;
  padding: 0 10px;
}

.three-columns {
  grid-template-columns: 12% auto 10%;
}

.four-columns {
  grid-template-columns: 12% auto 15% 10%;
}

.job-item {
  align-self: center;
}

.clickable {
  cursor: pointer;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}

.hidden-element {
  visibility: hidden;
}
